doctype html
html(lang="en")
    head
        title Work tracker
        meta(charset='utf-8')
        meta(name='viewport' content='minimum-scale=1, initial-scale=1, width=device-width')
        link(rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap')
        script(async defer src='https://apis.google.com/js/api.js')
    body
        div#root
